

	[passpos]	erstellt neue Passenger-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[drivpos]	erstellt eine neue Fahrer-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[entry]		definiert Eingang
	num		Nr. des Pathpoints, welcher Eingang sein soll. Es können
			mittels mehrerer [Entry]-Befehle mehrere Eingänge definiert
			werden.

	[exit]
	num		analog für Ausgang



	[stamper]	definiert, an welchem Pfadpunkt ein Entwerter angebracht ist
	num		Nr. des Pathpoints
	x
	y
	z		Position des Entwerterschlitzes oder des Punktes, wohin die Fahrkarte geführt werden soll
	

	[ticket_sale]
	num		Pfadpunkt
	x		Position der Ticketausgabe
	y
	z
	
	[ticket_sale_money_point]
	pos_x		Position der Geldabgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y

	[ticket_sale_change_point]
	pos_x		Position der Geldrückgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y



###################################

[entry]
0

{noticketsale}

[exit]
0

###################################

[stamper]
8
0.508
3.898
2.024

[ticket_sale]
2
0.10
4.17
1.73

[ticket_sale_money_point]
0.101963
4.17456
1.73735
0.035
0.035

[ticket_sale_change_point]
0.101963
4.17456
1.73735
0.035
0.035


Fahrersitz:

[drivpos]
-0.550
1.30
1.05
0.4
0

###################################

Ñèäÿ÷èå 

###################################
1. Reihe unten
###################################


1
[passpos]
0.52681
-1.08855
1.22237
0.50
-90

2
[passpos]
-0.42954
-1.08855
1.22237
0.50
90

3
[passpos]
0.52681
0.297965
1.26149
0.50
-90

4
[passpos]
-0.42954
0.297965
1.26149
0.50
90

5
[passpos]
0.573525
1.43596
1.26149
0.50
0

6
[passpos]
-0.498203
-0.620357
0.861441
0.0
0

7
[passpos]
0.595473
-0.620357
0.861441
0.0
0

8
